.article__wrapper{
    background-color: #ffffff;
    padding-bottom: 30px;
    a{
        &:hover{
            text-decoration: none;
        }
    }
    .article__body{ 
        ul{
            li{
                font-family: "GothamRounded-Book" !important;
                font-size: 16px !important;
            }
        }
        ol{
            li{
                font-family: "GothamRounded-Book" !important;
                font-size: 16px !important;
            }
        }
        p{
          font-family: 'GothamRounded-Book' ;
          font-size: 16px ;
          color: $semi-black-nutri ;
          letter-spacing: -1px;
          line-height: 25px;
        }
        .card-banner-medium__wrapper{
            @include breakpoint(mobile){
                .d-sm-none{
                    height: 420px; 
                    object-fit: contain;
                }
            }
            
        }
        .content-area{
            p{
                font-size: 12px;
                color: #26419e;
            }
            
        }
        h2{
            font-size: 2rem !important;
        }
        h3{
            font-size: 1.5rem !important;
        }
        
    }
}